    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('manufacturer::car_manufacturer.name') !!}</a></li>
            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#manufacturer-car_manufacturer-entry' data-href='{{guard_url('manufacturer/car_manufacturer/create')}}'><i class="fa fa-plus-circle"></i> {{ trans('app.new') }}</button>
                @if($car_manufacturer->id )
                <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#manufacturer-car_manufacturer-entry' data-href='{{ guard_url('manufacturer/car_manufacturer') }}/{{$car_manufacturer->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> {{ trans('app.edit') }}</button>
                <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#manufacturer-car_manufacturer-entry' data-datatable='#manufacturer-car_manufacturer-list' data-href='{{ guard_url('manufacturer/car_manufacturer') }}/{{$car_manufacturer->getRouteKey()}}' >
                <i class="fa fa-times-circle"></i> {{ trans('app.delete') }}
                </button>
                @endif
            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('manufacturer-car_manufacturer-show')
        ->method('POST')
        ->files('true')
        ->action(guard_url('manufacturer/car_manufacturer'))!!}
            <div class="tab-content clearfix disabled">
                <div class="tab-pan-title"> {{ trans('app.view') }}   {!! trans('manufacturer::car_manufacturer.name') !!}  [{!! $car_manufacturer->name !!}] </div>
                <div class="tab-pane active" id="details">
                    @include('manufacturer::admin.car_manufacturer.partial.entry', ['mode' => 'show'])
                </div>
            </div>
        {!! Form::close() !!}
    </div>