            @include('manufacturer::public.car_model.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('manufacturer::public.car_model.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($car_model->defaultImage('images' , 'xl'))!!}" alt="{{$car_model->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('manufacturer::car_model.label.id') !!}
                </label><br />
                    {!! $car_model['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="manufacture_id">
                    {!! trans('manufacturer::car_model.label.manufacture_id') !!}
                </label><br />
                    {!! $car_model['manufacture_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('manufacturer::car_model.label.name') !!}
                </label><br />
                    {!! $car_model['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('manufacturer::car_model.label.description') !!}
                </label><br />
                    {!! $car_model['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('manufacturer::car_model.label.image') !!}
                </label><br />
                    {!! $car_model['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('manufacturer::car_model.label.slug') !!}
                </label><br />
                    {!! $car_model['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('manufacturer::car_model.label.status') !!}
                </label><br />
                    {!! $car_model['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('manufacturer::car_model.label.deleted_at') !!}
                </label><br />
                    {!! $car_model['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('manufacturer::car_model.label.updated_at') !!}
                </label><br />
                    {!! $car_model['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('manufacturer::car_model.label.created_at') !!}
                </label><br />
                    {!! $car_model['created_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('manufacture_id')
                       -> label(trans('manufacturer::car_model.label.manufacture_id'))
                       -> placeholder(trans('manufacturer::car_model.placeholder.manufacture_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('manufacturer::car_model.label.name'))
                       -> placeholder(trans('manufacturer::car_model.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('manufacturer::car_model.label.description'))
                       -> placeholder(trans('manufacturer::car_model.placeholder.description'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('manufacturer::car_model.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $car_model->files('image')
                            ->url($car_model->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $car_model->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



