<?php

// Resource routes  for car_manufacturer
Route::group(['prefix' => set_route_guard('web').'/manufacturer'], function () {
    Route::resource('car_manufacturer', 'CarManufacturerResourceController');
});

// Public  routes for car_manufacturer
Route::get('car_manufacturer/popular/{period?}', 'CarManufacturerPublicController@popular');
Route::get('manufacturers/', 'CarManufacturerPublicController@index');
Route::get('manufacturers/{slug?}', 'CarManufacturerPublicController@show');

// Resource routes  for car_model
Route::group(['prefix' => set_route_guard('web').'/manufacturer'], function () {
    Route::resource('car_model', 'CarModelResourceController');
});

// Public  routes for car_model
Route::get('car_model/popular/{period?}', 'CarModelPublicController@popular');
Route::get('manufacturers/', 'CarModelPublicController@index');
Route::get('manufacturers/{slug?}', 'CarModelPublicController@show');

