<?php

namespace Litecms;

use DB;
use Illuminate\Database\Seeder;

class ManufacturerTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('car_manufacturers')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'manufacturer.car_manufacturer.view',
                'name'      => 'View CarManufacturer',
            ],
            [
                'slug'      => 'manufacturer.car_manufacturer.create',
                'name'      => 'Create CarManufacturer',
            ],
            [
                'slug'      => 'manufacturer.car_manufacturer.edit',
                'name'      => 'Update CarManufacturer',
            ],
            [
                'slug'      => 'manufacturer.car_manufacturer.delete',
                'name'      => 'Delete CarManufacturer',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/manufacturer/car_manufacturer',
                'name'        => 'CarManufacturer',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/manufacturer/car_manufacturer',
                'name'        => 'CarManufacturer',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'car_manufacturer',
                'name'        => 'CarManufacturer',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Manufacturer',
                'module'    => 'CarManufacturer',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'manufacturer.car_manufacturer.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
