<?php

namespace Litecms\Manufacturer\Repositories\Eloquent;

use Litecms\Manufacturer\Interfaces\CarManufacturerRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CarManufacturerRepository extends BaseRepository implements CarManufacturerRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.manufacturer.car_manufacturer.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.manufacturer.car_manufacturer.model.model');
    }
}
